@font-face {
	font-family: table-head;
	src: url("/fonts/frutigerltpro-condensed/frutigerltpro-boldcn_0.otf");
}
@font-face {
	font-family: table-body;
	src: url("/fonts/frutigerltpro-condensed/frutigerltpro-condensed.otf");
}
@font-face {
	font-family: table-italic;
	src: url("/fonts/frutigerltpro-condensed/frutigerltpro-condensedita.otf");
}
@font-face {
	font-family: table-bold-italic;
	src: url("/fonts/frutigerltpro-condensed/frutigerltpro-boldcnita.otf");
}
table {
	border: 1px dotted !important;
}
table i, table em {
	font-family: table-italic;
}
table b, table strong {
	font-family: table-head;
}
table b i, table i b, table strong i, table i strong, table b em, table em b {
	font-family: table-bold-italic;
}
table td,
table th {
	border: 1px dotted #000 !important;
}
table thead td,
table thead th {
	font-size: 8.5px;
	line-height: 10.5px;
	font-family: table-head;
	padding: 4px 0px 4px 4px;
}
table tbody td,
table tbody th {
	font-size: 8.5px;
	line-height: 10.5px;
	font-family: table-body;
	padding: 4px 0px 4px 4px;
}
table[data-table-type="singleColumn"] {
	width: 231.887px !important;
	max-width: 231.887px !important;
	min-width: 231.887px !important;
}
table[data-table-type="doubleColumn"] {
	width: 481.875‬px !important;
	max-width: 481.875‬px !important;
	min-width: 481.875‬px !important;
}
table[data-table-type="spreadColumn"] {
	width: 963.75‬px !important;
	max-width: 963.75‬px !important;
	min-width: 963.75‬px !important;
}
table[data-table-type="landScape"] {
	width: 691.69px !important;
	max-width: 691.69px !important;
	min-width: 691.69px !important;
}